import Request from '../common/request.js';
let request = new Request().http


 export function getConfigSignature(data) {
 	 return request('/qw/qwJsApi/getConfigSignature',data,'GET');
 }
 
 
 export function getQwSopList(data) {
 	 return request('/app/qwSop/getQwSopList',data,'GET');
 }
 
 
 export function getQwSopLogsList(data) {
 	 return request('/app/qwSop/getQwSopLogsList',data,'GET');
 }
 
 
 export function getQwSopLogsDetail(data) {
 	 return request('/app/qwSop/getQwSopLogsDetail',data,'GET');
 }
 
 
 
 export function updateQwSopLogs(data) {
 	 return request('/app/qwSop/updateQwSopLogs',data,'POST','application/json;charset=UTF-8');
 }